`kaizen install`
===============

Install a kaizen project from GitHub

* [`kaizen install`](#kaizen-install)

## `kaizen install`

Install a kaizen project from GitHub

```
Options:
  --help     Show help                                                 [boolean]
  --version  Show version number                                       [boolean]
  --url, -u  GitHub url of the project                       [string] [required]

Examples:
  kaizen install --url https://github.com/PortalNetwork/kaizen-boilerplate
```
